/* 테이블 공통(텍스트 센터 기본) */
.top_table_type .coupon_price{font-size:13px;}
.top_table_type .coupon_price b{font-size:14px; color:#000;}
/* left 형 */
.left_table_type .td_left{text-align:left;}
.left_table_type table{width:100%; border:0; border-spacing:0; border-collapse:collapse; text-align:center;}
.left_table_type td{height:auto;}
/* 주소 */
.left_table_type .address_postcode input{width:140px;}

/* 딤 레이어 */
.layer_wrap .layer_wrap_cont{width:calc(100% - 2px) !important; max-width:760px; position:relative; border:none; background:#ffffff;}
.layer_wrap.plus_review_view_layer .layer_wrap_cont {
	position:absolute;  top:50%; left:50%; transform: translate(-50%, -50%);
	width: calc(100% - 2px) !important;
    max-width: 960px;
    background: #ffffff;
	overflow-y:auto;
}
.layer_wrap .ly_tit h2{font-size:14px; font-weight:500;}
.layer_wrap .ly_tit h4{font-size:16px; padding: 15px 30px 15px 0; color:#000; font-weight:500;}
.layer_wrap .ly_tit h4 strong{color:#000;}
.layer_wrap .ly_cont{min-height:200px; padding:15px 15px 20px 15px;}
#lyPassword.layer_wrap .ly_cont {min-height:auto; padding:15px;}
.layer_wrap .scroll_box{overflow-x:hidden; overflow-y:auto;}
.layer_wrap .item_choice_list table tbody:last-child tr td {border-bottom:none;}

/* 시스템 팝업 시작 */
.sys_pop{padding:0; border:none; background:none;}
.sys_pop .box{position:relative; padding:38px 0 0;}
.sys_pop .box:after{clear:both; display:block; content:"";}
.sys_pop .box .close{right:5px;}
.sys_pop .box .view{border:none;}
.sys_pop .box .check{padding:6px 10px 6px 10px; text-align:right; margin-top:0;}
.sys_pop .box .check input {right:3px;}
.sys_pop .box .check label{padding:2px 22px 0 0; color:#7c7c7c;}
/* 시스템 팝업 끝 */

.option_layer_scroll {margin:20px 0 30px; height:420px;}
.option_layer_scroll::-webkit-scrollbar { width: 8px; height: 3px;}
.option_layer_scroll::-webkit-scrollbar-button { display: none;}
.option_layer_scroll::-webkit-scrollbar-track { background-color: #f3f3f3; }
.option_layer_scroll::-webkit-scrollbar-track-piece { background: #eee; }
.option_layer_scroll::-webkit-scrollbar-thumb { background: #999;}
.option_layer_scroll::-webkit-scrollbar-corner {}

/* 옵션선택 레이어 */
.option_layer_cont{width:90%; max-width:660px; border-radius:20px 20px 0 0; border:none; padding:30px 30px 60px; box-sizing: border-box; overflow: hidden;}
.option_layer_cont h4{font-size:18px; color:#000; padding-bottom:25px; border-bottom:1px solid #eaeaea; font-weight:500;}
.option_tit_box {font-size:14px;}
.option_tit_box:after {clear:both; display:block; content:"";}
.option_tit_box > dl > dt{ margin:10px 0 0 0; width:25%;}
.option_tit_box > dl > dt img {width:100%; height:auto; border-radius:15px; border-color:#eaeaea;}
.option_tit_box dd {float:left; margin:10px 3% 0 5%; width:67%; padding:0; border-bottom:none;}
.option_tit_box dd span {display:block; font-size:14px; padding:0; font-weight:400; color:#999;}
.option_tit_box dt {}

.option_tit_box dl.item_delivery dt{margin:20px 0 0 0; font-size:16px; color:#000;}
.option_tit_box dl.item_delivery dd{margin:20px 3% 0 20px;}

.option_layer_cont .layer_close {width:40px; height:40px; background-color:#eaeaea; line-height:38px; right:30px; border-radius:50%; text-align:center; }
.option_layer_cont .layer_close img {vertical-align:middle;}

.option_layer_cont .item_choice_list .cart_prdt_name .cart_tit span  {font-size:15px; color:#000; font-weight:500;}
.option_layer_cont .item_choice_list .item_choice_price strong{font-size:15px; color:#000; font-weight:700;}
/* 용량 선택 + 메세지 */

.option_layer_scroll .option_select_box {clear:both;}
.option_layer_scroll .option_select_box .option_chosen{clear:both; border:none; margin:20px 0 0 0; padding:0;}
.option_chosen dt{width:100%; color:#000; font-size:14px;}
.option_chosen dd{width:100%; margin-top: 5px;}
.option_chosen dd input[type="text"]{width:96%; height:30px; border-radius:3px; border-color:#dcdcdc;}
.option_chosen .option_msg{margin-top:5px;}
.option_chosen select{width:100%;}
.option_chosen select + .chosen-container { width: 95% !important;}
.option_select_box .option_list{margin:10px 0 0 0;}


.option_tit_box dd strong {font-size:20px; color:#000; font-weight:600;}
.item_delivery dd strong {font-size:14px;}
.ly_wrap.delivery_layer .chk_none {display:inline-block;}

/* 수량 선택 */
.option_layer_cont .btn_confirm{ border:1px solid #444; background:#444;}
.option_layer_cont .btn_confirm:hover{border:1px solid #000; background:#000;}
.option_layer_cont .btn_box{border-top:1px solid #dcdcdc;}

/* 장바구니/찜리스트 담기 레이어 */
.layer_wrap .box.add_cart_layer, .layer_wrap .box.add_wish_layer{
	width: 90%; max-width:405px;
	border: 0;
    border-radius: 0;
    min-height: auto;
	top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}
.layer_wrap .box.add_cart_layer h2, .layer_wrap .box.add_wish_layer h2 {display:none;}
.layer_wrap .box.add_cart_layer .view, .layer_wrap .box.add_wish_layer .view { margin:0;}
.layer_wrap .box.add_cart_layer .view .success, .layer_wrap .box.add_wish_layer .view .success{
	background: none;
    font-size: 14px;
    color: rgb(122, 122, 122);
    margin: 0;
    padding: 80px 0 20px;
}
.layer_wrap .box.add_cart_layer .view .success strong, .layer_wrap .box.add_wish_layer .view .success strong{
	font-size: 18px;
    font-weight: 500;
    color: rgb(34, 34, 34);
}
.add_cart_layer .btn_box, .add_wish_layer .btn_box {
    display: flex;
    padding: 40px 0 0 0;
    text-align: center;
    justify-content: space-between;
}
.add_cart_layer .btn_box > button,
.add_wish_layer .btn_box > button{
    height: 56px;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
	width: 50%;
	border-radius:0;
}
.add_cart_layer .btn_confirm,
.add_cart_layer .btn_confirm:hover,
.add_wish_layer .btn_confirm,
.add_wish_layer .btn_confirm:hover{
	border: 1px solid rgb(233, 233, 233);
    color: rgb(34, 34, 34);
    background: rgb(255, 255, 255);
    padding: 4px 14px 0;
}
.add_cart_layer .btn_cancel,
.add_cart_layer .btn_cancel:hover,
.add_wish_layer .btn_cancel,
.add_wish_layer .btn_cancel:hover{
	 border: 0;
    color: rgb(255, 255, 255);
    background: #333;
}
.layer_wrap .add_cart_layer.box .view .close,
.layer_wrap .add_wish_layer.box .view .close { top: 24px; right: 32px;}

.option_layer_cont .btn_box.layerOption {position:absolute; left:0; bottom:0; border:none; padding:0; width:100%;}
.option_layer_cont .btn_box.layerOption .btn_cancel {height:54px; line-height:54px; font-size:16px; font-weight:500; float:left; width:50%; border:1px solid #fff; border-width:0; border-radius:0; padding:0; margin:0; color:#fff; background:#383838;}
.option_layer_cont .btn_box.layerOption .btn_cancel:hover { background:#383838; }
.option_layer_cont .btn_box.layerOption .btn_confirm {height:54px; line-height:54px; font-size:16px; font-weight:500; float:left; width:50%; border:1px solid #fff; border-width:0;  border-radius:0; padding:0; margin:0; background:var(--s-point-color);}
.option_layer_cont .btn_box.layerOption .btn_confirm:hover { background:var(--s-point-color); }

.layer_wrap .box {border-radius:15px; }
.layer_wrap .box .view h2 {font-size:16px;}
/* ----------------------------------- 레이어 공통 ----------------------------------- */
#wrap .layer_area{top:2px;}
#wrap .ly_wrap{ border:1px solid #eaeaea;}
#wrap .ly_wrap .ly_tit {font-size:13px;}
#wrap .ly_wrap .ly_tit strong{font-size:12px;}
/* 비밀번호 도움말 레이어 */
#wrap .ly_wrap.pw_advice_layer{width:344px; top:0px; left:118px;}
/* 조건별배송 레이어 */
#wrap .ly_wrap.delivery_layer{left:auto; right:0;}
/* 지역별추가배송비 레이어 */
#wrap .ly_wrap.delivery_zone_layer{left:-135px;}
.ly_wrap .delivery_list ul li{font-weight:500; font-size:13px;}

/* SNS 공유하기 */
#wrap .ly_wrap.sns_layer{width:320px;}
.sns_copy_url button{ border:1px solid #383838; background:#383838; }
.sns_copy_url button:hover{border:1px solid #383838; background:#383838;}

/* 상품 확대보기 */
.layer_wrap.zoom_layer{
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    background: #ffffff;
    display: inline-block;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 100000;
}

/* 상품 이미지 크게 보기 */
.layer_wrap.zoom_layer .img_photo_big img{
	display: inline-block;
    margin: 0 !important;
    max-height: 100vh;
    position: relative;
    top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    vertical-align: middle;
    max-width: 100%;
    z-index: 100001;  
	height: auto;
    width: auto !important;
}
.layer_wrap.zoom_layer .ly_close {z-index: 100002;}
.layer_wrap.zoom_layer .ly_close img { max-width:24px; }
.layer_wrap.zoom_layer .ly_close .material-symbols-outlined {
	color:#000;
	font-size:45px;
	font-variation-settings:
	'FILL' 0,
	'wght' 200,
	'GRAD' 0
}
/* 상품 이미지 크게 보기 */
.layer_wrap .item_photo_view_box{min-height:430px;}
.layer_wrap .item_photo_big{width:650px; height:430px; max-height:430px; border:none;}

/* 상품 이미지 슬라이드 */
.layer_wrap .item_photo_slide .slick-slider .slick-list {height:auto !important; max-height:434px;}
.layer_wrap .item_photo_slide{ position:absolute; right:10px; top:auto; bottom:5%; height:auto; z-index: 100001; margin:0; padding:20px 0;}
.layer_wrap .item_photo_slide .ly_slider_goods_nav{ width:80px; }
.layer_wrap .item_photo_slide .ly_slider_goods_nav li{display:block; width:78px; height:78px;  padding:0 0 2px 0;}
.layer_wrap .item_photo_slide .ly_slider_goods_nav li img{margin:0; max-width:100%; height:auto;}
.layer_wrap .item_photo_slide .ly_slider_goods_nav li a{display:block; width:76px; height:auto; border:1px solid #eaeaea;}
/* 작은 슬라이드 이미지 오버시, 선택시 */
.layer_wrap .item_photo_slide .ly_slider_goods_nav li a:hover{width:76px; height:auto;  border:1px solid #555;}
.layer_wrap .item_photo_slide .ly_slider_goods_nav li a:hover img{margin:0;}
.layer_wrap .item_photo_slide .ly_slider_goods_nav li a.on{width:76px; height:auto; border:1px solid #555;}
.layer_wrap .item_photo_slide .ly_slider_goods_nav li a.on img{margin:0;}
/* 작은 슬라이드 버튼 */
.layer_wrap .item_photo_slide .slick_goods_prev,
.layer_wrap .item_photo_slide .slick_goods_next{position:absolute;  padding:10px; z-index:150;}
.layer_wrap .item_photo_slide .slick_goods_next{bottom:-20px; top:auto; left:auto; right:auto; padding:10px 0; width:100px;}
.layer_wrap .item_photo_slide .slick_goods_prev{top:-20px; bottom:auto; left:auto; right:auto; padding:10px 0; width:100px;}

/* 쿠폰 다운받기*/
.layer_wrap.coupon_down_layer{min-height:425px;}
.layer_wrap.coupon_down_layer .layer_wrap_cont{max-width:656px; width:90%;}
.coupon_down_layer .scroll_box{height:265px; overflow-y:auto;}

/* 쿠폰 적용하기 */
.layer_wrap.coupon_apply_layer{min-height:535px;}
.layer_wrap.coupon_apply_layer .layer_wrap_cont{max-width:656px; width:90%;}
.coupon_apply_layer .scroll_box{height:265px;}
/* 쿠폰 총 할인금액, 총 적립금액 */
.coupon_total_box{border:1px solid #d6d6d6;}
.coupon_total_box dd strong{color:#000;}


/* ------------------------ 상품후기 쓰기, 상품문의 쓰기 ------------------------ */
.layer_wrap.board_write_layer{width:100% !important; max-width:760px; height:auto;}
.board_write_layer .top_item_photo_info{overflow:hidden; padding:0 0 15px 0;}

/* 글쓰기 */
.board_write_layer .board_write_table td{height:auto;}
.board_write_layer .board_write_box .rating_star{margin: 8px 0;}

/* 비밀번호 인증 */
.layer_wrap.password_layer .layer_wrap_cont{border:none;}

/* 상품 리스트 */
.add_goods_layer .pick_list_num{ font-size:13px;}
.add_goods_layer .pick_list_num strong{color:#000;}

/* ------------------------ 미확인 입금자 리스트 ------------------------ */
/* 마이페이지 > 쿠폰 > 사용가능조건 보기 */
#wrap .ly_wrap.use_case_layer{left:-200px;}

/* 마이페이지 > 구매확정 레이어*/
.settle_layer .layer_wrap_cont{width:600px;}

/* 마이페이지 > 세금계산서 */
#wrap .ly_wrap.tax_invoice_layer{min-width:330px;}
.tax_invoice_layer .tax_invoice_cont .left_table_type th{border:none;}
.tax_invoice_layer .tax_invoice_cont .left_table_type td{border:none;}
/* ------------- 플러스 리뷰 ------------- */

/* 별선택 + 혜택안내 */
.plus_review_edit .plus_review_edit_select select{font-size:13px;}
.plus_review_edit_select .chosen-single,
.plus_review_edit_select .chosen-container .chosen-results{font-size:13px !important;}

/* 플러스 리뷰 파일 업로드 */
.review_file_upload .btn_right_box .btn_plus_review_enroll{ background:#383838; font-weight:500; border-radius:0;}
.review_file_upload .btn_right_box .btn_plus_review_enroll:hover{background:#000;}

/* 플러스 리뷰 > 상품후기 상세보기 */
.layer_wrap.plus_review_view_layer .ly_close{right:10px; top:10px;}
/* 별 + 사진 + 평가 */
.plus_review_top { float:left; width:65%}
.plus_review_look { float:left; width:calc(35% - 30px); padding:0 15px;}
.plus_review_look .star_photo_num > strong{color:#005A31; font-size:16px;}
.plus_review_look .star_photo_num{ position:static; top:0; left:0; min-width:auto; display:block; text-align:left; width:100% !important; padding:0; border:none; }
.plus_review_look .star_photo_num em {padding:8px 0 4px 0;}
.plus_review_look .star_photo_num em strong{color:#000;}
.plus_review_look .star_photo_num .goods_photo{float:left; display:inline-block; vertical-align:top; width:80px; height:auto; border:none; margin:0 auto; outline:1px solid #dbdbdb;}
.plus_review_look .star_photo_num .goods_photo img{width:100%; height:100%;}
.plus_review_look .star_photo_num .goods_photo_right {float:left; display:inline-block; margin-left:15px; width:calc(100% - 95px); }
.plus_review_look .star_photo_num .goods_photo_right .goods_tit {font-weight:500; color:#000;}
.plus_review_look .star_photo_num .goods_photo_right .goodsPt { color:var(--s-point-color);}
/* 옵션, 내용 */
.plus_review_look .option_text_file_box{clear:both; border-top:1px solid #eaeaea; padding:0; width: 100% !important; word-break:break-all;}
.plus_review_look_list {border:none; padding:20px 0 10px;}
.plus_review_look .text_file_cont .review_text {padding:0 10px 15px 0; max-height:290px; overflow-y:auto; border-bottom:1px solid #eaeaea;}
.plus_review_look .text_file_cont .review_text::-webkit-scrollbar { width: 8px; height: 3px;}
.plus_review_look .text_file_cont .review_text::-webkit-scrollbar-thumb { background: #005A31;}
/* 댓글 */
.plus_review_look .review_comment_box{border:none;}
.plus_review_look .review_comment_top {padding:5px 0 0 0;}
.plus_review_look .review_comment_top .comment_best_num{color:#000;}

.plus_review_look .option_text_file_box .option_list_cont dl {min-height:auto; padding:3px 0;}
.plus_review_look .option_text_file_box .option_list_cont dt {font-weight:500;}
.plus_review_look .option_text_file_box .option_list_cont dd { padding:0; height:auto;}
.plus_review_look .bottomInfo {text-align:right;}

/* 다른 상품 선택 */
.plus_review_register .pr_goods_cont b{color:#000;}

/* 플러스 리뷰등록 취소,등록 버튼 */
.plus_review_register .btn_center_box{margin:20px 0 5px 0;}
/* 플러스 리뷰등록 저장 버튼 */
.plus_review_register .btn_pr_save{border:1px solid #383838; background:#383838;}

@media screen and (max-width:1024px){
	.plus_review_look .text_file_cont .review_text {max-height:220px;}
}
@media screen and (max-width:768px){
	.left_table_type th,.left_table_type td{display:block; border-top:none;}
	.left_table_type {border-top:1px solid #dbdbdb;}

	.goods_list_item .option_layer_cont {text-align:left;}
	#wrap .ly_wrap.grade_layer{left:-110px;}

	.tax_invoice_layer .tax_invoice_cont .left_table_type th,
	.tax_invoice_layer .tax_invoice_cont .left_table_type td{display:block !important; padding:8px 10px 8px 15px !important;}
	.option_tit_box dd strong {font-size:16px;}
	.item_delivery dd strong,
	.option_layer_cont .item_choice_list .cart_prdt_name .cart_tit span,
	.option_layer_cont .item_choice_list .item_choice_price strong {font-size:13px;}

	.layer_wrap.plus_review_view_layer .layer_wrap_cont {width:100% !important; position:fixed; top:0; left:0; height:100vh; transform:none; }
	.layer_wrap.plus_review_view_layer .ly_close { padding:8px; top:10px; right:25px; background-color:#333; border-radius:50%;}
	.layer_wrap.plus_review_view_layer .ly_close img {width:22px; }

	.plus_review_top {float:none; width:100%;}
	.plus_review_look { float:none; width:100%; box-sizing: border-box; padding-bottom:40px;}
	.plus_review_look_list {padding:20px 0;}

	.plus_review_look .text_file_cont .review_text {overflow-y:unset; max-height:none; }

	.layer_wrap .item_photo_slide {width:46px;}
	.layer_wrap .item_photo_slide .slick-slider .slick-list {max-height:230px;}
	.layer_wrap .item_photo_slide .ly_slider_goods_nav {width:46px;}
	.layer_wrap .item_photo_slide .ly_slider_goods_nav li {padding:1px; width:42px; height:42px; }
	.layer_wrap .item_photo_slide .ly_slider_goods_nav li a {width:40px;}
	.layer_wrap .item_photo_slide .ly_slider_goods_nav li a:hover {width:40px; }

	.layer_wrap .item_photo_slide .slick_goods_prev, 
	.layer_wrap .item_photo_slide .slick_goods_next { width:46px;}

	.layer_wrap .item_photo_slide .slick_goods_prev img, 
	.layer_wrap .item_photo_slide .slick_goods_next img {max-width:100%;}
}
@media screen and (max-width:700px){
	.option_select_box .option_chosen{ margin:50px 0 0 0;}
}
@media screen and (max-width:560px){
	.option_layer_scroll {height:360px;}
	.coupon_apply_layer .scroll_box select {width: 100px;}
	.option_layer_cont{width:98%; padding: 20px 10px 40px;}
	#wrap .ly_wrap.pw_advice_layer{width:320px; left:0;}

	.layer_wrap.zoom_layer .img_photo_big img{ 
		top: 40%; 
		-webkit-transform: translate(-50%, -40%);
		-ms-transform: translate(-50%, -40%);
		transform: translate(-50%, -40%);
	}

	#wrap .ly_wrap.tax_invoice_layer{top:0px; left:-100px;}
	.plus_review_look .star_photo_num .goods_photo {width:80px !important; height:auto;}

	.item_choice_list .cart_prdt_name {padding:10px 0 10px 5px;}
	.option_tit_box dl.item_delivery dt {margin:0 0 0 0; font-size:14px;}
	.option_tit_box dl.item_delivery dd {margin:0 3% 0 20px;}
	.option_layer_scroll .option_select_box .option_chosen {margin:0;}
	.option_layer_cont .btn_box.layerOption .btn_cancel {height:48px; line-height:48px; font-size:16px;}
	.option_layer_cont .btn_box.layerOption .btn_confirm {height:48px; line-height:48px; font-size:16px;}
	.option_layer_cont .layer_close {top:15px; right:15px;}
}
@media screen and (max-width:500px){
	#wrap .ly_wrap.delivery_zone_layer,
	#wrap .ly_wrap.delivery_layer { position:fixed; top: 50%; left: 50%; right:auto; transform: translate(-50%, -50%); 
}
@media screen and (max-width:460px){
	.layer_wrap .ly_cont{ padding:10px 10px 15px 10px;}
}
.box.add_cart_layer { top:50% !important; left:50% !important; transform: translate(-50%, -50%);}
.option_chosen dl{padding:10px 0 0 0;}